{
 "label": "douyin_detail",
 "url": "http://crawler.aiddit.com/crawler/dou_yin/detail",
 "request_body": {
  "content_id": "7522164415848893735"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "is_cache": true,
    "channel": 2,
    "channel_content_id": "7522164415848893735",
    "content_link": "https://www.douyin.com/video/7522164415848893735",
    "wx_sn": null,
    "biz_info": null,
    "title": "原来彩虹真的是圆形的，一定变得超级幸运！...",
    "content_type": "video",
    "body_text": "原来彩虹真的是圆形的，一定变得超级幸运！#治愈系风景 #彩虹 #旅行",
    "location": null,
    "source_url": null,
    "mini_program": null,
    "topic_list": [
     "治愈系风景",
     "彩虹",
     "旅行"
    ],
    "image_url_list": [
     {
      "image_type": 2,
      "image_url": "https://p3-pc-sign.douyinpic.com/tos-cn-p-0015/o0EeCL7OAc37FG5CgEMBvVeS7fIByQuaACCIg9~tplv-dy-360p.jpeg?biz_tag=pcweb_cover&from=327834062&lk3s=138a59ce&s=PackSourceEnum_AWEME_DETAIL&sc=origin_cover&se=false&x-expires=1782363600&x-signature=XcNH%2BvURHNPyKSiX%2FEKIElqRI5w%3D"
     }
    ],
    "video_url_list": [
     {
      "video_url": "https://www.douyin.com/aweme/v1/play/?video_id=v0d00fg10000d1i1etvog65uanqirggg&ratio=1080p&line=0",
      "video_duration": 13
     }
    ],
    "multi_bitrate": {
     "540p": {
      "video_url": "https://www.douyin.com/aweme/v1/play/?video_id=v0d00fg10000d1i1etvog65uanqirggg&ratio=540p&line=0",
      "video_duration": 13
     },
     "720p": {
      "video_url": "https://www.douyin.com/aweme/v1/play/?video_id=v0d00fg10000d1i1etvog65uanqirggg&ratio=720p&line=0",
      "video_duration": 13
     },
     "1080p": {
      "video_url": "https://www.douyin.com/aweme/v1/play/?video_id=v0d00fg10000d1i1etvog65uanqirggg&ratio=1080p&line=0",
      "video_duration": 13
     }
    },
    "bgm_data": {
     "is_cache": true,
     "id_str": "7522164501945256742",
     "title": "@源Dream创作的原声",
     "author": "源Dream",
     "duration": 13,
     "play_url": "https://sf6-cdn-tos.douyinstatic.com/obj/ies-music/7522164536225434378.mp3"
    },
    "ad_info": null,
    "is_original": false,
    "voice_data": null,
    "channel_account_id": "MS4wLjABAAAAZrIhB0ThEPqj37arlq_4Z6l3jW-E3koi0rGjtSb9jtA",
    "channel_account_name": "源Dream",
    "channel_account_avatar": null,
    "item_index": null,
    "view_count": null,
    "play_count": null,
    "like_count": 5034215,
    "collect_count": 232359,
    "comment_count": 121615,
    "share_count": 2679616,
    "looking_count": null,
    "publish_timestamp": 1751515440000,
    "modify_timestamp": null,
    "update_timestamp": 1781156249537
   }
  }
 }
}